.navbar-inverse { 
    background-color: #1A870C;
   /* background: url("/img/new/menu_bg.jpg");*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}


.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { 
    background-color: #1A870C}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { 
    background-color: #1A870C}
.dropdown-menu { background-color: #ffbc03}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #1A870C}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { 
    border-top:none;
    border-radius: 0px;
}
.navbar-inverse .navbar-brand { color: #EBE9D4}
.navbar-inverse .navbar-brand:hover { color: #C4C4C4}
.navbar-inverse .navbar-nav>li>a { color: #FFFEFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #ffbc03}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { 
    color: #ffbc03
}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #ffbc03}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #ffbc03}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #E0E3D3}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #ffbc03}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #E0E3D3}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #ffbc03}